man.hyphenate.urls
Prev | Hyphenation, justification, and breaking | Next

## man.hyphenate.urls

man.hyphenate.urls — Hyphenate URLs?

## Synopsis

    <xsl:param name="man.hyphenate.urls">0</xsl:param>

## Description

If zero (the default), hyphenation is suppressed for output of the `ulink` `url` attribute.

### Note

If hyphenation is already turned off globally (that is, if `man.hyphenate` is zero, setting `man.hyphenate.urls` is not necessary.

If `man.hyphenate.urls` is non-zero, URLs will not be treated specially and are subject to hyphenation just like other words.

### Note

If you are thinking about setting a non-zero value for `man.hyphenate.urls` in order to make long URLs break across lines, you'd probably be better off experimenting with setting the `man.break.after.slash` parameter first. That will cause long URLs to be broken after slashes.

Prev | Up | Next
man.hyphenate | Home | man.hyphenate.filenames